body{
    background-color: rgb(241, 241, 241);
    height: 100%;
    display: flex;
    margin: 0;
    flex-direction: column;
    min-height: 100vh;
}



header{
    background-color: rgb(150, 120, 143);
    padding: .5em;
    display: flex;
    justify-content: space-between;
}

main{
    flex: 1;
    margin-left: .5em;
    margin-right: .5em;
}

img{
    max-width: 95%;
    height: auto;
}

#intro{
    display: flex;
    flex-direction: column;
    margin-top: 1em;
}

#intro img{
    max-width: 50%;
    height: auto;
    margin-left: 1em;
    margin-right: 1em;
}

.project{
    display: flex;
    flex-direction: column;
    margin-top: 2em;
    margin-bottom: 2em;
    padding: .5em;
}

#game{
    background-color: rgb(229, 221, 232);
}

#meal_planner{
    background-color: rgb(229, 221, 232);
}


footer{
    background-color: rgb(150, 120, 143);
    padding: .5em;
}


@media (min-width: 700px){
    
    img{
        max-width: 60%;
    }
    
    #intro{
        flex-direction: row;
    }

    #intro img{
        max-width: 30%;
    }

    
    .project{
        flex-direction: row;
    }
}